<?
include('db.inc.php');


if (isset($kod)){

	
	$stmt = "SELECT aktivalo_kod FROM kk_ajanlat WHERE aktivalo_kod='$kod'" ;

	//include('db.inc.php');
	$mydb = new db();
	$result=$mydb->query($stmt);
	while($row = mysql_fetch_object($result)){
		$kodja=$row->aktivalo_kod;
	}
	if ($kodja)
	{
	$stmt = "UPDATE kk_ajanlat SET statusz=1 WHERE aktivalo_kod='$kod'" ;

	//include('db.inc.php');
	$mydb = new db();
	$result=$mydb->query($stmt);


	

	include('header.inc.php');?>
<table border="0" cellpadding="10" cellspacing="10" width="100%">
                            <tr>
                                <td width="100%">
                                <p class="vezercikkcim">Ajánlatkérés</p>
<?	
	printf("Ajánlatkérését hamarosan továbbítjuk a szaknévsor tagjainak. Köszönjük, hogy a Könyvelő Keresőt választotta.");?>
		</td>
              </tr>
            </table>
	<?	include('footer.inc.php');

	}
	else{
	include('header.inc.php');?>
<table border="0" cellpadding="10" cellspacing="10" width="100%">
                            <tr>
                                <td width="100%">
                                <p class="vezercikkcim">Ajánlatkérés</p>
                                Hibás érvényesítő kód!
</td>
              </tr>
            </table>
	<?
include('footer.inc.php');
		
	}
}else{
	include('header.inc.php');?>
<table border="0" cellpadding="10" cellspacing="10" width="100%">
                            <tr>
                                <td width="100%">
                                <p class="vezercikkcim">Ajánlatkérés</p>
                                Hibás érvényesítő kód!
</td>
              </tr>
            </table>
	<?
include('footer.inc.php');
}



?>
